Bug 506595 - Updates to Virtualization Entitlements Page to support FVEs
Updates to Virtualization Entitlements Page to support FVEs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
https://rhn.webdev.redhat.com/rhn/sys...
US=105799
:
Depends On:
Blocks: 506596
  Show dependency treegraph
 
Reported: 2009-06-17 17:18 EDT by Amanda Carter
Modified: 2013-01-10 05:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Virt Ent page view (223.12 KB, image/png)
2009-06-17 17:18 EDT, Amanda Carter
no flags Details

  None (edit)
Description Amanda Carter 2009-06-17 17:18:00 EDT
Several changes needed:

Update 'Guests Without Hosts' tab to say 'Guests of Non-Virtual Hosts'.

On this page, also make the following updates:

Under the 'Reconciling...' section:

* typo in the word profile in the first sentence. 
* typo in the heading 'Guests of known unknown hosts' should be 'Guests of Unknown Hosts'

----------------

Also...

Add a tab for 'Floating Virtual Guests' with the below text:

Floating Virtual Entitled Guests [?] (link to kbase)

The following is a list of guest systems that are consuming Floating Virtual Entitlements. A floating virtual guest is a system that does not have a registered host in RHN. Floating Virtual Entitlements will only be consumed if they are available. If they are not, the guest system will consume the same software system entitlements as a normal physical system.
Comment 1 Amanda Carter 2009-06-17 17:18:35 EDT
Created attachment 348351 [details]
Virt Ent page view
Comment 2 Sebastian Skracic 2009-06-19 13:04:02 EDT
A prototype has been implemented in 600e4fdd0686b7c65b4932cea9bccf308c9464f5.
Comment 3 Sebastian Skracic 2009-06-23 05:59:27 EDT
On DEV.
Comment 4 James Bowes 2009-06-25 09:53:27 EDT
verified in dev
Comment 5 Grant Gainey 2009-07-29 16:55:28 EDT
verified in qa

Note You need to log in before you can comment on or make changes to this bug.